<template>
	<view class="blank" :style="{ height: data.height + 'px', backgroundColor: data.background_color }"></view>
</template>

<script setup>
	const props = defineProps({
		data: {
			type: Object,
			default: function() {
				return {};
			}
		}
	});
</script>

<style>
</style>